% c取值为学号最后的非零第一位数字
c=3
switch (c) 
    case {1, 3, 5, 7, 9}, 
    disp('The value is odd.'); 
    case {2, 4, 6, 8, 10}, 
    disp('The value is even.'); 
    otherwise
    disp('The value is out of range.'); 
end
